projects.archive
POST
/projects/{projectId}/archive
const url = 'https://example.com/api/projects/example/archive';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"reason":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/projects/example/archive \ --header 'Content-Type: application/json' \ --data '{ "reason": "example" }'Read, rename, and archive projects. Public docs: /docs/resources/projects/#project-lifecycle
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” projectId
required
string
Request Body
Section titled “Request Body ” Media type application/json
object
reason
string
Example generated
{ "reason": "example"}Responses
Section titled “ Responses ”OK
Media type application/json
object
id
required
string
Example generated
{ "id": "example"}